<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/AplusManager.iml" filepath="$PROJECT_DIR$/AplusManager.iml" group="AplusManager" />
      <module fileurl="file://$PROJECT_DIR$/RemoteApi/RemoteApi.iml" filepath="$PROJECT_DIR$/RemoteApi/RemoteApi.iml" group="AplusManager/RemoteApi" />
      <module fileurl="file://$PROJECT_DIR$/SygicLib/SygicLib.iml" filepath="$PROJECT_DIR$/SygicLib/SygicLib.iml" group="AplusManager/SygicLib" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="AplusManager/app" />
      <module fileurl="file://$PROJECT_DIR$/com.symbol.emdk/com.symbol.emdk.iml" filepath="$PROJECT_DIR$/com.symbol.emdk/com.symbol.emdk.iml" group="AplusManager/com.symbol.emdk" />
    </modules>
  </component>
</project>